data:
  type: bubble_table
  results_label:
    title: 結果
  carousel:
    buttons:
      previous: 前へ
      next: 次へ
    gaLocation: executives acknowledge the importance of developer productivity but measurement is difficult
  results:
        header: 現在、あなたの組織内でデベロッパーの生産性を測定していますか？
        color: '#CEB3EF'
        rows:
            - "はい。測定方法にも満足しています"
            - "はい。ただし測定方法に問題があると感じています"
            - "デベロッパーの生産性を測定したいですが、方法がわかりません"
            - "デベロッパーの生産性は測定していません"
            - "わからない"
        data: 
            はい。測定方法にも満足しています: 42
            はい。ただし測定方法に問題があると感じています: 36
            デベロッパーの生産性を測定したいですが、方法がわかりません: 15
            デベロッパーの生産性は測定していません: 6
            わからない: 1